

/***************************************************
 base
 ***************************************************/

body {
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	line-height: 1.5em;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000000;
	background-color: #f5f5f5;
}

input, select, textarea, button, file {
	font-size: 13px;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	vertical-align: 0;
}

#content {
	width: 1000px;
	margin: 7px 0px 5px 5px;
	padding: 10px;
	background-color: #FFF;
	border: 1px solid rgb(126,108,92);
}

#footer {
	width: 1000px;
	margin: 7px 0px 5px 5px;
	padding: 2px 10px 2px 10px;
	text-align: center;
	background-color: #e4e4e4;
}

a:link {
	color:#000000;
	text-decoration:none;
}

.right a:link {
	text-decoration:none;
}

a:visited {
	color:#000000;
	text-decoration:none;
}

.right a:visited {
	text-decoration:none;
}

a:hover {
	color:#ff3333;
	text-decoration:underline;
}

right a:active {
	text-decoration:none;
}

a:active {
	color:#000000;
	text-decoration:none;
}

/***************************************************
 objects
 ***************************************************/
p.right {
	margin: 0 0 10px 0;
	height: 30px;
	padding: 0 10px 0 0;
	float: right;
}

div.common_menu {
	width: 100%;
	height: 30px;
	line-height: 30px;
	margin: 0 0 10px 0;
	color: #ffffff;
	background-color: #696969;
}
div.common_menu a {
	color: #ffffff;
	/* text-decoration: none; */
}

div.common_menu .left {
	padding: 0 0 0 10px;
	float: left;
}

div.common_menu .right {
	padding: 0 10px 0 0;
	float: right;
}

div.page_menu {
	width: 100%;
	height: 30px;
	line-height: 30px;
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
	color: #000000;
	background-color: #ffffff;
	/* vertical-align: middle; */
}
div.page_menu a {
	color: #000000;
	/* text-decoration: none; */
}

div.page_menu .left {
	padding: 0 0 0 10px;
	float: left;
}

div.page_menu .right {
	padding: 0 10px 0 0;
	float: right;
}

div.page_menu .center {
	padding: 0 0 0 0;
	float: center;
}

div.detail_menu {
	width: 100%;
	padding: 0 0 0 5px;
	margin: 0 0 15px 0;
}

hr.detail-part {
	margin: 10px 0 10px 0;
}

span.menu_selected {
	color: #bbbbbb;
}


/***************************************************
 table
 ***************************************************/

td.right {
	text-align:right;
}

td.center {
	text-align: center;
}

table.noborder{
	width: 90%;
	margin: 10px;
}

table.noborder td{
	border: none;
}

table.table_search{
	width: 90%;
	margin: 10px;
}

table.table_search td{
	height: 1.5em;
	border: solid 0.1px #ffffff;
}

table.list, table.search, table.spread, table.cost {
	font-size: 13px;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0 0 20px 0;
}

table.list tr, table.search tr, table.spread tr, table.cost.tr {
	height: 25px;
}

table.list td, table.search td, table.spread td, table.cost td {
	border: 1px solid #DDD;
	/* text-align: left; */
	padding: 0 5px 0 5px;
	height: 50px;
	/* width:125px; */
}

table.head td.caption{
	width: 125px;
	/* text-align: left; */
	background-color: #FEEEEE;
}

table.spread td.caption{
	width: 125px;
	/* text-align: left; */
	background-color: #F6F3E9;
}

table.spread td.attr{
	width: 208px;
	/* text-align: left; */
}

table.spread td.captionred{
	width: 190px;
	/* text-align: left; */
	background-color: rgb(255, 220, 233);
}

table.spread td.center_caption{
	text-align: center;
	background-color: #F6F3E9;
}

table.list td.caption{
	height: 30px;
	text-align: center;
	background-color: #F6F3E9;
}

table.cost td {
	width: 130px;
	text-align: right;
}

table.cost td.left {
	width: 220px;
	text-align: left;
	background-color: #F6F3E9;
}

table.cost td.caption{
	height: 30px;
	text-align: center;
	background-color: #F6F3E9;
}

table.facility_detail td {
	width:125px;
}




.current_page{
	color: white;
	background-color: rgb(100,100,100);
}

img.req {
	margin-left:10px;
	vertical-align:middle;
}

.disabled {
	color: #999999;
}

.header_01 {
	width: 97%;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 300;
	border-left: 10px solid #dd7b7b;
	border-bottom: 1px dashed #dd7b7b;
	font-size: 1.2em;
	padding-left: 10px;
	margin: 10px 0px;
}